/*
----------------------------------------------
	College CSS
----------------------------------------------
*/
#header {
  margin-bottom: 10px;
  padding: 10px 0 10px;
}
#college-banner,
#school-banner {
	background: #8aa793;
	line-height: 35px;
	height: 35px;
	margin-top: 15px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.8em;
	color: #fff;
	padding-left: 20px;
	/*position: relative;
  	position:static;
	z-index: -1001;*/
}
#school-banner {
	margin-top: 0;
}
#school-banner a, #college-banner a{
	color: #fff;
	text-decoration: none;
}
#school-banner a:hover,
#school-banner a:focus, #college-banner a:hover, #college-banner a:focus
{
	color: #fff;
	text-decoration: underline;
}
#college-banner-link {
	background: #6e8976;
	line-height: 24px;
	height: 24px;
	margin-top: 15px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #fff;
	padding-left: 20px;
	/*position: relative;
	z-index: -1001;*/
}
#college-banner-link a {
	color: #fff;
	text-decoration: none;
}	
#college-banner-link a:hover,
#college-banner-link a:focus
{
	color: #fff;
	text-decoration: underline;
}
/* T4 update*/
#footer-schools {
	background: url('/media/nuigalwayie/styleassets/images/footer-schools-bg-lrg.png') repeat-x;
	/*height: 24px;*/
	padding-top: 8px;
	padding-bottom:8px;
}
#footer-schools ul {
	margin-left: 10px;
}
#footer-schools ul li {
	float: left;
	padding: 3px 10px;
	border-right: 1px solid #76a4ad;	
	margin-bottom:4px;
}	
#footer-schools ul li.last {
	border-right: none;		
}
#footer-schools ul li a {
	background: url('/media/nuigalwayie/styleassets/images/open-out-icon.png') no-repeat left 3px;
	padding-left: 13px;
	color: #fff;
	font-size: 1.1em;
	text-decoration: none;
}
#footer-schools ul li a:hover,
#footer-schools ul li a:focus
{
	text-decoration: underline;
}
#footer-contact {
	margin-top: 10px;
  	padding-bottom: 10px;
}
#footer-contact .column-content {
	padding: 10px 10px;
}
.tab-content .section .column-content {
	padding: 0px 10px 0px 10px;
}
.tab-content .section h4 {
	color: #5399a6;
}
form#staff-selection-form {
	margin-bottom: 10px;
	padding-left: 13px;
	margin-top: 20px;
}
form#staff-selection-form label {
	font-size: 1.2em;
	line-height: 1.6em;
	margin: 8px 0;
}
form#staff-selection-form select {
	font-size: 1.2em;
	padding: 3px;
	margin: 8px 0;
}
table.staff {
	margin-bottom: 20px;
}
table.staff p {
	margin-bottom: 0
}
.staff-contact-box {
	float: right;
	width: 174px;
	background: #fff;
	padding-left: 10px;
}
.staff-contact-box .column-content {
	padding: 10px;
	border: 1px solid #e4e4e4;
	
}
.staff-contact-box table td {
	background: #fff;
	padding: 2px 0;
	font-size: .9em;
}
.staff-contact-box table th {
	background: #fff;
	color: #a2a2a2;
	padding: 2px 2px 2px 0; 
	text-align: right;
	font-size: .9em;	
	vertical-align: top;
}
h2.staff-purple {
	background: #630560;
	color: #fff;
	font-size: 1.4em; 
	padding: 5px 10px 5px 10px;
	width: 332px;
	margin-bottom: 10px;
	margin-left: -10px;		
	float: left;
}
h2.staff-green {
	background: #5399a6;
	color: #fff;
	font-size: 1.4em; 
	padding: 5px 10px 5px 10px;
	margin-bottom: 10px;
	margin-left: -10px;
}	
p blockquote {
	font-style: italic;
}
a.new-site-icon {
	padding-right:12px;
	background: url(../images/new-site.png) no-repeat right;
	display: inline-block;
}